uuid: e5c16d91-eb10-4d95-837f-279ccfb469d1
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_reach
    - node.type.fighter
_core:
  default_config_hash: 1wRxUgyE8q9RHSKqNqF0EX0oxx2THGeQl-EANPgCSs4
id: node.fighter.field_reach
field_name: field_reach
entity_type: node
bundle: fighter
label: Reach
description: 'The reach of the fighter.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
